## libnet-dri-perl 0.96

=== debian/changelog ===
libnet-dri-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/control: make (build) dependency on libxml-libxml-perl versioned.
  * debian/copyright: update formatting and years of upstream copyright.
  * Convert to source format 3.0 (quilt).
  * Add patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2010 22:29:00 +0200

libnet-dri-perl (0.95-1) unstable; urgency=low

  * Initial Release (Closes: #541761).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Fri, 11 Sep 2009 17:30:10 -0430
