=== debian/control ===
Source: libnet-dri-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
  libdatetime-format-iso8601-perl, libdatetime-perl, libio-socket-ssl-perl,
  libemail-valid-perl, libclass-accessor-perl,
  libdatetime-format-strptime-perl, libdatetime-timezone-perl,
  libclass-accessor-chained-perl, libxml-libxml-perl (>= 1.61), libuniversal-require-perl,
  libtest-pod-perl, libtest-pod-coverage-perl, libmime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-DRI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-dri-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-dri-perl/

Package: libnet-dri-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libdatetime-format-iso8601-perl, libdatetime-perl,
  libio-socket-ssl-perl, libemail-valid-perl,
  libclass-accessor-perl, libdatetime-format-strptime-perl,
  libdatetime-timezone-perl, libclass-accessor-chained-perl,
  libxml-libxml-perl (>= 1.61), libuniversal-require-perl
Description: interface to Domain Name Registries/Registrars/Resellers
 Net::DRI is a Perl library to access services offered by domain name
 providers, such as registries or registrars. DRI stands for Domain
 Registration Interface and it aims to be for domain name
 registries/registrars/resellers what DBI is for databases: an abstraction
 over multiple providers, with multiple policies, transports and protocols all
 used through a uniform API.
