=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-DRI/   .*/Net-DRI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
